Subject: Ticket Assigned - order information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:49:00 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information hakim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hakim Bot:  Hi Hakim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560492396 Bot:  Please wait while we transfer you to an agent Customer:  Okay Customer:  Anyone there? Agent:  Hi Hakim, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hakim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi hamza Customer:  I requested a return Customer:  I want my refund in the bank Customer:  Not as a credit Agent:  Could you please share your order number so that I can assist you further? Customer:  Okay sure Customer:  8239958341 Customer:  I ordered the wrong size Customer:  I have placed an order again for the same items, and the amount is already deducted from my bank, so i want the refund for the items in my bank as well Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Sure, take your time Agent:  once You will get the refund to your credit wallet , please contact us again to transfer the amount to your bank Customer:  Are you sure about that? Customer:  Once i get the refund in my credit wallet, it can be transferred to my bank? Agent:  Yes Customer:  Okay, thank you Customer:  When will i receive the refund? Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Okay ?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hakim ,what do you need help with? Customer:  Noted Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hakim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 PM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           01:38 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:38 PM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:43 PM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:48 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209573